Public Member Functions

# FBlitter_8bppSimple Class Reference

Factory for the most trivial 8bpp blitter. More...

`#include <8bpp_simple.hpp>`

Inheritance diagram for FBlitter_8bppSimple:

## Public Member Functions
const char * | GetName ()
| Get the long, human readable, name for the Blitter-class.
const char * | GetDescription ()
| Get a nice description of the blitter-class.
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Factory for the most trivial 8bpp blitter.

Definition at line 28 of file 8bpp_simple.hpp.

The documentation for this class was generated from the following file:

- src/blitter/8bpp_simple.hpp